Subject: RE: GDB problems was: errno missing in link of wget
From: [email-masked] (Sergey Okhapkin)

13 Jun 1997 00:48:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC77CC.DB9B19E0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Theodore W. Leung'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Theodore W. Leung wrote:
> Thanks to all who replied on the errno.h problem.
> 
> I modified the sources and got wget to compile.  When I run the binary,
> I get
> 
> "Cannot determine user-id."
> 

You need the correct /etc/passwd and /etc/group.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".